
body {
background: #ffffff;
color: #333;
}

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { ... }

// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) { ... }

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) { ... }

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) { ... }

.h1, h1 {
    font-size: 1.75rem;
    font-weight: normal;
    color: #333;
    margin-bottom: 1rem;
}

.h2, h2 {
    font-size: 1.5rem;
    font-weight: normal;
    color: #999;
}

.h3, h3 {
    font-size: 22px;
    color: #3E3582;
    line-height: 1.4;
}

.h5, h5 {
    color: #FC7C23;
    font-size: 18px;
}

.rc-navlink-sub h3 {
    font-size: 1.4rem;
    font-weight: bold;
    color: #555555;
    letter-spacing: 3px
}

#rc-content h2 {
    font-size: 1.5rem;
    font-weight: normal;
    color: #999;
}

#rc-content a {
    color: #FF9900;
    text-decoration: none;
}

#rc-content a:hover {
    color: #FF9900;
    text-decoration: underline;
}

a:link, a:visited, a:active {
    color: #333;
}

a:hover {
    text-decoration: underline;
}

li:not(.breadcrumb-item) {
    list-style-type: square;
}

#rc-top {
    background-color: #e8e8e8;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 3000;
    opacity: 0.96;
}

#rc-header {
    padding-top: 110px;
    padding-bottom: 0px;
    margin-bottom: 30px;
}

#slider_text {
    display: none;
}

@media (min-width: 1199.98px) {
    #slider_text {
        display: block;
        position: absolute;
        width: 90%;
        text-align: center;
        right: 500px;
        z-index: 2000;
        top: 200px;
    }
    
    .slider_text {
        background-color: #E32124;
        color: #FFF;
        font-size: 32px;
        font-weight: bold;
        float: right;
    }
}

#slider_bild {
    display: none;
}

@media (min-width: 1600px) {
    #slider_bild {
        display: block;
        position: absolute;
        text-align: center;
        left: 400px;
        z-index: 2000;
        top: 150px;
    }
}

.ce-row {
    margin-bottom: 20px;
}

.image-caption {
    font-size: 0.8rem;
}

.breadcrumb {
    background-color: #E8EDED;
    border-radius: 0;
}

.rc-breadcrumbs {
    padding-top: 5px;
    padding-left: 10px;
    margin-bottom: 30px;
    margin-left: -15px;
    list-style: none;
    background-color: #E8EDED;
}

.rc-breadcrumbs a {
    color: #000;
}

.frame-type-textmedia {
    margin-bottom: 30px;
}

#rc-content {
    padding-bottom: 20px;
}

.rc-content-right {
    padding: 20px;
    background-color: #E8EDED;
}

.rc-content-right .image {
    margin-bottom: 40px;
}

.rc-content-right form, .rc-content-right input {
    font-size: 0.85rem;
}

.form-navigation .btn-group {
    width: 100%;
    justify-content: space-between;
}

.rc-content-right label {
    color: #666;
}

#rc-footer {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 40px;
    min-height: 250px;
    background: #58595b;
    color: #FFFFFF;
    font-size: 14px;
    border-top: 3px solid #FE7F00;
}

.rc-sitemenu ul {
    padding-left: 25px;
}

.rc-sitemenu li {
    color: #ccc;
    font-size: 14px;
    padding-left: 0px;
}

.rc-sitemenu h5 {
    font-size: 14px;
    font-weight: bold;
}

.rc-sitemenu a {
    color: #ccc;
}

.rc-footer-contact h4 {
    font-size: 18px;
    color: #fff;
    display: block;
}

.rc-footer-contact a:link, .rc-footer-contact a:active, .rc-footer-contact a:visited {
    color: #FFFFFF;
}

.rc-footer-copy {
    border-top: 1px solid #ccc;
    font-size: 14px;
    color: #FFF;
    margin-top: 20px;
    padding-top: 15px;
}

.rc-footer-copy .fal {
    line-height: unset;
}

.rc-col-padding-left {
    padding-left: 35px;
}

.rc-col-padding-right {
    padding-right: 35px;
}

.rc_nav_contact {
    color: #333;
    font-size: 0.8rem;
}

.flexslider {
    margin: 0 0 0px;
    background: #fff;
    border: 0px solid #fff;
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.caption-text {
    color: #666666;
    font-size: 18px;
}

@media (max-width: 575.98px) { 
    .flexslider {   
        margin-top: 55px;
    }
    .flex-direction-nav {
        display: none;
    }
}

.tx-ws-flexslider .caption-text {
    background: none !important;
}

@media screen and (min-width: 1300px) {
.tx-ws-flexslider .caption-align-left .caption-text {
    left: 200px;
}
}

.address-item {
    display: none;
}

.flex-direction-nav {
    display: none;
}

@media (max-width: 767.98px) { 
    .container {
      max-width: 100%;
    }
  }

.ce-intext.ce-left .ce-gallery {
    margin-right: 30px;
}


#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #FE7F00; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

/* News Einstellungen */

.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: #FE7F00;
    border-color: #FE7F00;
}

.news-list-view h3 {
    font-size: 20px;
}

.news-list-date {
    color: #999;
}
